MECAB(1)

NAME
mecab - manual page for mecab of 0.79

SYNOPSIS
mecab [options] files

DESCRIPTION
Yet Another Part-of-Speech and Morphological Analyzer Copyright (C) 2001-2003 Taku Kudo, All rights reserved.

-r, --rcfile=FILE
    use FILE as resource file

-d, --dicdir=DIR
    set DIR as dicdir

-a, --build-all-lattice
    build all lattice in result (default no)

-O, --output-format-type=TYPE
    set output format type (wakati,none,...)

-F, --node-format=STR
    use STR as the user-defined node format

-U, --unk-format=STR
    use STR as the user-defined unk format

-B, --bos-format=STR
    use STR as the user-defined bos format

-E, --eos-format=STR
    use STR as the user-defined eos format

-b, --input-buffer-size=INT
    set input buffer size (default 8192)

-N, --nbest=INT
    output N best results (default 1)

-o, --output=FILE
    set the output file name

-v, --version
    show the version and exit.

-h, --help
    show this help and exit.